### Property

# Adw Squeezer:visible-child

deprecated: 1.4 since: 1

#### Declaration

    property visible-child: Gtk.Widget [ read ]

#### Description [src]

The currently visible child.

Type: | `GtkWidget`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Getter method | `adw_squeezer_get_visible_child()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no